<app-loading *ngIf='isLoadingPage'></app-loading>
<nz-tabset class='cutom-tab' nzType='editable-card' nzHideAdd>
  <nz-tab nzTitle='{{"partnership.pns-contract.contractLiquidation.loanInfo" | translate}}'>
    <mb-table-wrap>
      <mb-table (changePageNum)='doSearchLoan($event)' [tableConfig]='tableConfigLoan' [tableData]='dataTableLoan'></mb-table>
    </mb-table-wrap>
  </nz-tab>
  <nz-tab nzTitle='{{"partnership.pns-contract.contractLiquidation.cardInfo" | translate}}'>
    <mb-table-wrap>
      <mb-table (changePageNum)='doSearchCard($event)' [tableConfig]='tableConfigCard' [tableData]='dataTableCard'></mb-table>
    </mb-table-wrap>
  </nz-tab>
</nz-tabset>
